a:hover {color:#990000; font-size: 9pt; text-decoration:none;}
a:link {text-decoration:none; color:#333300; font-size: 9pt;}
a:visited { color:black; font-size: 9pt; text-decoration:none;}


td {  font-family: Arial; font-size: 10pt; color: #333300; text-decoration: none}
br {  font-family: Arial; font-size: 10pt; color: #333300; text-decoration: none}


BODY {
scrollbar-face-color: #CCCCCC; 
scrollbar-shadow-color: #6699FF; 
scrollbar-highlight-color: #6699FF; 
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #666699; 
scrollbar-arrow-color: #666699;